Subject: bug#2887: Suggestions for simple.el

From: Leo <[email-masked]>
Date: Sun, 05 Apr 2009 15:26:17 +0100

On 2009-04-05 04:27 +0100, Stefan Monnier wrote:
>> `zap-back-to-char'
>> `zap-up-to-char'
>
>> Zapping is typically to delete garbage until some important location.
>> The existing `zap-to-char' often deletes the beginning of that
>> important location, an opening brace or the like.
>
> I never use zap-to-char, so I'll let other people judge if that can
> be useful.

I think those functions are already in emacs. Take a look at its lisp
dir, i think it is misc.el.

-- 
.:  Leo  :.  [ sdl.web AT gmail.com ]  .: I use Emacs :.

               www.git-scm.com
    git - the one true version control system